body {
	font-family: Arial, Helvetica, sans-serif;
}

#accordion { 
	width: 670px; 
	}

.accordion_button {
	background-color: #EFEFEF;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	cursor: pointer;
	padding: 10px;
	color: #FFFFFF;
	}
	
.accordion_content {
	background-color: #FFF;
	display: none;
	padding: 10px;
	}